<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- These are the options displayed in the gender drop-down Spinner -->
    <!-- They MUST match the Dog.Gender enum order -->
    <string-array name="array_gender_options">
        <item>@string/gender_unknown</item>
        <item>@string/gender_male</item>
        <item>@string/gender_female</item>
    </string-array>

    <!-- These are the colors displayed in the recyclerview's items -->
    <!-- Their position in the array MUST match the dog's aggressiveness rating -->
    <array name="aggressiveness_color">
        <item>@color/colorNice</item>
        <item>@color/colorNormal</item>
        <item>@color/colorBad</item>
        <item>@color/colorDevil</item>
    </array>
</resources>
